﻿.inbox-header-slider {
    height: 21em;
    width: calc(100% - 15em);
    margin: 1em;
    white-space: nowrap;
    overflow: hidden;
    transition: 1s;
}

.inbox-slider-softedge {
    top: 10em;
    position: absolute;
    width: calc(100% - 15em);
    height: 21em;
    background: white;
    -webkit-mask: radial-gradient(circle at 0% 50%, transparent 80%, #fff 98%);
    mask: radial-gradient(circle at 0% 50%, transparent 80%, #fff 98%);
}

.inbox-header-slider img {
    width: 100%;
    height: 100%;
}

    .inbox-header-slider img:first-child {
        animation: slideshow 20s cubic-bezier(.3,-0.3,.2,1.25) infinite;
    }

@keyframes slideshow {
    0%, 10%, 20%, 30%, 40% {
        margin-right: 0%;
    }

    50%, 60%, 70%, 80%, 90% {
        margin-right: -100%;
    }
}

.swap-text {
    position: absolute;
    top: 7.4em;
    left: calc((100% - 1248px)/2 + 1em);
    animation: slide-down 1s ease-in-out infinite alternate;
    width: 12em;
    height: .1em;
    z-index: 11;
}



.text-line {
    position: absolute;
    top: 0;
    left: 50%;
    width: 3px;
    background-color: #deba4b;
    height: 2em;
    display: block;
}

.text-circle {
    top: 1.95em;
    position: absolute;
    width: .9em;
    height: .8em;
    left: calc(50% - .33em);
    border-radius: 50%;
    background: #deba4b;
    z-index: 111;
}

.text-container {
    margin: 0 auto 0;
    position: absolute;
    top: 2.25em;
    border: 3px solid #deba4b;
    border-radius: 1em;
    background: rgba(255, 255, 255, .55);
    width: 12em;
    height: fit-content;
    box-shadow: white 1px -1px 3px 1px;
    cursor: pointer;
    overflow: hidden;
    transition: 1s;
    padding-bottom: 1em;
}

/*    .text-container:hover {
    height: 3.5em;
    }*/

@keyframes slide-down {
    0% {
        transform: rotate(-3deg);
    }

    100% {
        transform: rotate(3deg);
    }
}

.text-container-header {
    margin: 0 auto 0;
    height: 2.5em;
}

    .text-container-header h2 {
        top: -1.1em;
        /*right :-560px;*/
        left: .15em;
        width: 96%;
        position: absolute;
        color: #58230f;
        text-align: center;
        font-size: 2em;
        font-weight: bolder;
        z-index: 110;
        /*        font-family: 'Risque', cursive;
*/
    }

        .text-container-header h2:nth-child(1) {
            color: #58230f;
            -webkit-text-stroke: 1px #58230f;
        }

        .text-container-header h2:nth-child(2) {
            color: orangered;
            animation: animate 1s ease-in-out infinite alternate;
        }

.text-container-text {
    margin: 1em;
    text-align: justify;
    font: 1em;
}

@keyframes animate {
    0%,100% {
        color: #ffd800;
        clip-path: polygon(0 72%, 12% 64%, 25% 48%, 35% 56%, 46% 64%, 61% 69%, 77% 69%, 89% 65%, 99% 58%, 100% 100%, 1% 100%);
    }

    100% {
        color: #ffd800;
        clip-path: polygon(0 10%, 10% 30%, 22% 22%, 36% 39%, 49% 35%, 63% 23%, 82% 25%, 90% 30%, 99% 42%, 100% 100%, 1% 100%);
    }
}

.text-container-submit {
    text-align: center;
}

.text-container-sub {
    display: inline-block;
    margin: 0;
    width: 9em;
    height: 2.25em;
    padding-top: .25em;
    background-color: #422803;
    color: yellow;
    text-align: center;
    margin: .15em;
    border-right: 2px;
    border-radius: 4px;
    box-shadow: rgba(0, 0, 0, 0.56) 0px 2px 5px 1px;
    cursor: pointer;
}

    .text-container-sub:hover {
        background-color: #8b6808;
        color: #ffd800;
    }

.inbox-section {
    text-align: center;
    margin-bottom: 1em;
    width: 100%;
    overflow: hidden;
}
/*        .inbox-section:nth-child(2n) {
            background:rgb(206 229 245 / 0.55);
        }*/
.inbox-section-col {
    display: inline-block;
    vertical-align: top;
    padding: 0.5em;
    text-align: right;
}

.inbox-section1-title {
    font-size: 1.5em;
    width: 35em;
    text-align: justify;
}

.fa-check {
    display: block;
    color: #deba4b;
    font-size: 1.2em;
    margin-top: 1em;
}

    .fa-check:first-child {
    }

.inbox-section1-line {
    margin-right: 0.7em;
    color: #194193;
    font-family: 'Cairo-Regular';
}

.inbox-register {
    width: 10em;
    height: 3em;
    background: #364971;
    color: white;
    font-size: 1.5em;
    text-align: center;
    cursor: pointer;
    padding-top: 0.5em;
    margin: 1em 1em;
}

    .inbox-register:hover {
        background: #1d55c7;
    }

.inbox-forsto-link {
    display: inline-block;
    vertical-align: top;
    font-size: 1.5em;
    height: 2.5em;
    width: 12em;
    color: #574106;
    text-align: center;
    margin-left: 0.5em;
    margin-top: 7em;
    cursor: pointer;
    border-radius: 3em 0 3em 3em;
    border-left: 0.5em solid #364971;
    border-bottom: 0.5em solid #364971;
}

    .inbox-forsto-link:hover {
        border-left: 0.5em solid #ffd800;
        border-bottom: 0.5em solid #ffd800;
        color: #edd544;
    }

    .inbox-forsto-link:first-child {
        animation: animatelink 1500ms ease-in-out infinite alternate;
    }

@keyframes animatelink {
    0% {
        transform: translateX(0.2em);
        border-left: 0.5em solid #364971;
        border-bottom: 0.5em solid #364971;
    }

    100% {
        color: red;
        border-left: 0.5em solid #d14511;
        border-bottom: 0.5em solid #d14511;
    }
}

.inbox-partner-title {
    margin: auto;
    padding: 0 1em;
    width: fit-content;
    font-size: 2em;
    color: #58230f;
    border-radius: .5em;
    border-bottom: .2em solid #364971;
}

.inbox-partner-sections {
    max-height: 52em;
    overflow: hidden;
    width: 100%;
    text-align: center;
    padding: 0 1.5em 1em 0;
}

    .inbox-partner-sections::-webkit-scrollbar {
        width: 4px;
        height: 4px;
    }

    .inbox-partner-sections::-webkit-scrollbar-thumb {
        background-color: red;
        border-radius: 6px;
    }

.partner-section {
    display: inline-block;
    vertical-align: top;
    width: calc(33.33% - 1.5em);
    margin: 1em 0 0 1em;
    border: 1px solid rgb(0 0 0 / 0.51);
    border-radius: 0.5em .5em 0 0;
    background: white;
}

.detail-group {
    margin: 0.5em 1em 1em;
    text-align: right;
    height: 19.5em;
}

.partner-section-detail {
    white-space:nowrap;
}

.section-header-col {
    display: inline-block;
    vertical-align: top;
}

    .section-header-col:first-child {
        width: 75%;
    }

    .section-header-col:last-child {
        width: 22%;
    }

.section-header-clogo {
    width: 100%;
    margin-top: 1em;
    border-radius: 50%;
    box-shadow: #364971 1px 2px 3px 1px;
}

.partner-section-label {
    text-align: right;
    font-size: 2.4em;
    height: 3.2em;
    font-family: 'Reem Kufi Ink', sans-serif;
    overflow: hidden;
}

.fa-shopping-bag {
    margin-top: 0.5em;
    margin-left: 0.5em
}

.store-link {
    margin: auto;
    margin-top: 0.5em;
    background: #422803;
    padding: 0 1em;
    /*            border-radius:.8em;
*/ cursor: pointer;
    font-family: 'Cairo-Regular';
    color: white;
    width: fit-content;
}

    .store-link a {
        font-size: 1.2em;
        text-decoration: none;
        color: white;
    }

.partner-mobile {
    direction: ltr;
    cursor: pointer;
    color: blue;
    text-decoration: none;
    pointer-events: none;
}

.fa-mobile {
    font-size: 1.4em;
    margin: 0.2em;
    margin-top: 0.2em;
    margin-left: 0.3em;
    color: blue;
}

.partner-mobile:hover {
    color: red;
}

.partner-section-descriptions {
    height: 4em;
    padding-top: .5em;
    text-align: center;
    background: #364971;
    cursor: pointer;
    z-index: 1;
}

.partner-btn-lbl {
    font-size: 1.5em;
    color: white;
}

.partner-section-fulldetail {
    position: absolute;
    width: calc(33.33% - 2.15em);
    overflow: hidden;
    background: #9eb9ef;
    text-align: justify;
    overflow: hidden;
    transform: translateY(-0.5em);
    height: 0em;
    transition: 700ms;
}

.partner-section-descriptions:hover .partner-section-fulldetail {
    transform: translateY(-11.5em);
    height: 11em;
}

.inbox-partner-link {
    margin: auto;
    margin-top: 0.5em;
    font-size: 1.3em;
    width: fit-content;
    color: white;
    padding: 0.2em 3em;
    cursor: pointer;
    background: #58230f;
}

    .inbox-partner-link:hover {
        background: #a9892f;
    }

.section-1 {
    width: 100%;
    background-color: white;
    text-align: center;
}

.form-container {
    width: 25%;
    padding: 3%;
    text-align: center;
    display: inline-table;
}

.form-img {
    width: 0em;
    height: 0em;
    margin: 1em;
    background-size: cover;
    margin-top: 1.5em;
    transition: 1s;
}

.container-header {
    font-size: 1.2em;
    font-weight: bolder;
}

.section-2 {
    text-align: center;
    width: 100%;
    display: flex;
}

.section2-container:nth-child(2n+1) {
    background-color: #f6f0cf;
}

.section2-container:nth-child(2n) {
    background-color: #c9e3f8;
}

.section-2-service1 {
    text-align: right;
    width: 25%;
}

.section-2-service2 {
    width: 75%;
}

.dro2-img {
    margin: 3em;
    width: calc(100% - 6em);
}

.section2-container-header {
    width: 90%;
    margin: auto;
    margin-top: 2em;
    font-size: 1.25em;
    display: flex;
    color: #58230f;
}

.section2-container {
    font-size: 1.1em;
    width: 90%;
    margin: auto;
    margin-top: .11em;
    color: #0353aa;
}

.section-3 {
    padding-top: 2em;
    text-align: center;
    width: 100%;
    background: white;
}

.section-3-title {
    height: 2em;
    margin: 0 auto 0;
    font-size: 1.2em;
    font-weight: bolder;
    text-shadow: 1px 2px 3px rgb(134, 91, 5);
    animation: animatetxt 1s ease-in-out infinite alternate;
}

.section4-container {
    text-align: justify;
    width: 90%;
    margin: auto;
    margin-top: .6em;
}

.section-4 {
    background: white;
}

.section-4-service1 {
    background-color: white;
    text-align: right;
    width: 75%;
}

.section-4-service2 {
    width: 25%;
}

.dro2-img2 {
    margin-top: 2em;
    width: calc(100% - 2em);
}

.banner-background {
    background-image: url(../images/bannerbk2.png);
    background-size: cover;
    background-repeat: no-repeat;
    padding-top: 8em;
}

.partner-section-address {
    height: 3.8em;
    overflow: hidden;
    white-space: nowrap;
}

.section-flag, .section-address {
    display: inline-block;
    vertical-align: top;
}

.section-flag {
    width: 1.5em;
    margin-top: 0.5em;
    height: 01em;
}

.section-address {
    white-space: pre-wrap;
}

.section-email {
    color: blue;
    cursor: pointer;
    overflow: hidden;
}

.mpic1-div 
{
    height: 40em;
}
.mpic-style {
    position: absolute;
    border-radius: 1em;
    box-shadow: #d1cdcd 0px 2px 5px 1px;
    transition: 1s;
}

#mpic1 {
    transform: translateY(3em);
    left: 18%;
    width: 56%;
}

#mpic {
    left: 20%;
    width: 60%;
    z-index: 3;
}

#mpic2 {
    left: 26%;
    width: 56%;
    transform: translateY(3em);
}


@media (max-device-width: 640px) and (orientation: portrait) {
    .inbox-header-slider {
        height: 13em;
    }

    .banner-background {
        padding-top: 5em;
        background-image: url(../images/bannerbk2smail.png);
    }

    .inbox-slider-softedge {
        height: 13em;
    }

    .swap-text {
        font-size: 0.5em;
        width: 26em;
        left: 1em;
        top: 14.8em;
    }

    .text-line {
        height: 5em;
    }

    .text-circle {
        top: 4.2em;
        width: 1.8em;
        height: 1.8em;
        left: calc(50% - 0.5em);
    }

    .text-container {
        font-size: 1.5em;
        top: 3.25em;
        width: 17em;
    }

    .text-container-sub {
        width: 7em;
    }

    .inbox-forsto-link {
        margin-top: 1em;
    }

    .partner-section-label {
        font-size: 1.8em;
        height: 5em;
        font-family: 'Reem Kufi Ink', sans-serif;
    }

    .inbox-partner-sections {
        max-height: 61em;
    }

    .detail-group {
        height: 23.5em;
    }

    .fa-shopping-bag {
        margin-top: 0.7em;
    }

    .section-email {
        height: 3.8em;
    }

    .store-link a {
        font-size: 1.1em;
    }

    .section-2 {
        display: block;
    }

    .section-2-service1, .section-2-service2 {
        width: 100%;
    }

    .section-2-service1 {
        padding-bottom: 2em;
    }

    .section2-container-header {
        margin-top: 0em;
    }

    .section-3-title {
        font-size: .6em;
    }

    .section-4-service1 {
        padding-top: 3em;
    }

    .section-4-service2 {
        height: 70em;
    }

    .mpic1-div {
        padding-top:3em;
        height: 25em;
    }

    #mpic1 {
        transform: translateY(2em);
        left: 12%;
        width: 58%;
    }

    #mpic {
        left: 16%;
        width: 68%;
        z-index: 3;
    }

    #mpic2 {
        transform: translateY(2em);
        width: 58%;
        left: 30%;
    }
}
